@charset "utf-8";

.btn_confirm {
  width: 100%;
  border-top: none;
  border-left: none;
  border-right: none;
  border-color: #7c2b42;
  padding: 10px 15px;
  font-size: 18px;
  background-color: #c24e6d;
  transform: rotate(0.05deg);
}

.form_table tr + tr.checkbox_row {
  margin-top: 20px;
}

@media screen and (max-width: 559px) {
  .form_table tr + tr.checkbox_row {
    margin-top: 30px;
  }
}
